/*
Theme Name:     Twenty Ten - Modified
Description:    
Author:         admin
Template:       twentyten

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyten/style.css");

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	width: 940px;
	margin: 0 0 5px 0;
    text-align: center 
}

#site-description {
	float: left;
	clear: right;
	font-size: 20px;
	font-style: italic;
	margin: 0 0 18px 0;
	width: 940px;
    text-align: center 
}

.entry-title .toRTL{
    direction: rtl;
    float: right;
    width: 100%;
}

